Subject: Re: No. of accrued leaves in Pay-slip
From: Shashwat Malik <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 3 Apr 2017 22:26:02 +0530 (IST)

Thanks a lot ma'm for making the required changes. 

Thanks 
Shashwat Malik 

From: "Swati Shukla" <[email-masked]> 
To: "Shashwat Malik" <[email-masked]> 
Sent: Monday, April 3, 2017 9:46:40 AM 
Subject: Re: No. of accrued leaves in Pay-slip 

Hi Shashwat 

I re-checked. You are right, there should be 2 carry forward leaves. You can collect your correct salary slips for both the month from the guard tomorrow. But please leave the earlier received salary slips back with him. 

Best Regards 
Swati Shukla 

From: "Shashwat Malik" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Sunday, April 2, 2017 10:15:19 PM 
Subject: No. of accrued leaves in Pay-slip 

Hello Ma'm 
In the month of January, I took leaves/offs on 8,14,21,28 and 29 January 2017. So, a total of 5 leaves. 
But in the Payslip, it shows I only have 1 leave carried forward instead of two. 

Please try to clear my doubts. 

Thanks 
Shashwat Malik